## kernel-image-2.6.10-alpha 2.6.10-2

=== debian/changelog ===
kernel-image-2.6.10-alpha (2.6.10-2) unstable; urgency=low

  * built against kernel-tree 2.6.10-6

 -- Norbert Tretkowski <nobse@debian.org>  Sat, 12 Mar 2005 23:00:05 +0100

kernel-image-2.6.10-alpha (2.6.10-1) unstable; urgency=low

  * new upstream release
  * built against kernel-tree 2.6.10-4
  * disabled CONFIG_BLK_DEV_UB (see: #284952, #283852) (Simon Horman)

 -- Norbert Tretkowski <nobse@debian.org>  Tue, 25 Jan 2005 21:35:11 +0100

kernel-image-2.6.8-alpha (2.6.8-7) unstable; urgency=high

  * built against kernel-tree 2.6.8-13
    + added backport of qla1280 driver from 2.6.10 (closes: #261893)
  * bumped SONAME because of ABI changes in one of the security fixes from
    kernel-source-2.6.8 2.6.8-11
  * enabled CONFIG_SCSI_QLOGIC_1280_1040
  * enabled CONFIG_FB_MATROX* again
  * compiled CONFIG_SECURITY_CAPABILITIES into kernel

 -- Norbert Tretkowski <nobse@debian.org>  Mon, 24 Jan 2005 08:06:11 +0100

kernel-image-2.6.8-alpha (2.6.8-6) unstable; urgency=high

  * built against kernel-tree 2.6.8-10

 -- Norbert Tretkowski <nobse@debian.org>  Sat, 27 Nov 2004 01:01:33 +0100

kernel-image-2.6.8-alpha (2.6.8-5) unstable; urgency=high

  * built against kernel-tree 2.6.8-7

 -- Norbert Tretkowski <nobse@debian.org>  Sun, 10 Oct 2004 22:34:11 +0200

kernel-image-2.6.8-alpha (2.6.8-4) unstable; urgency=high

  * built against kernel-tree 2.6.8-6

 -- Norbert Tretkowski <nobse@debian.org>  Thu, 16 Sep 2004 16:08:23 +0200

kernel-image-2.6.8-alpha (2.6.8-3) unstable; urgency=high

  * built against kernel-tree 2.6.8-5
  * removed the following packages which are now provided by
    kernel-latest-2.6-alpha
    . kernel-headers-2.6-generic
    . kernel-headers-2.6-smp
    . kernel-image-2.6-generic
    . kernel-image-2.6-smp

 -- Norbert Tretkowski <nobse@debian.org>  Sat, 28 Aug 2004 22:44:35 +0200

kernel-image-2.6.8-alpha (2.6.8-2) unstable; urgency=low

  * built against kernel-tree 2.6.8-4
  * enabled CONFIG_DEBUG_KERNEL and CONFIG_KALLSYMS
  * fixed typos in debian/control

 -- Norbert Tretkowski <nobse@debian.org>  Thu, 26 Aug 2004 17:39:34 +0200

kernel-image-2.6.8-alpha (2.6.8-1) unstable; urgency=low

  * new upstream release, built against kernel-tree 2.6.8-1
  * disabled CONFIG_FB_MATROX, which is still broken on 2.6 kernels

 -- Norbert Tretkowski <nobse@debian.org>  Sat, 14 Aug 2004 13:58:11 +0200

kernel-image-2.6.7-alpha (2.6.7-1) unstable; urgency=low

  * new upstream release, built against kernel-tree 2.6.7-3
  * transfer maintainership to kernel team and added myself to uploaders

 -- Norbert Tretkowski <nobse@debian.org>  Thu, 29 Jul 2004 01:31:25 +0200

kernel-image-2.6.6-alpha (2.6.6-1) unstable; urgency=low

  * New upstream release.
  * Updated kernel-kbuild dependency.
  * Install Module.symvers in kernel-headers packages.

 -- Herbert Xu <herbert@debian.org>  Wed, 12 May 2004 13:01:49 +1000

kernel-image-2.6.5-alpha (2.6.5-4) unstable; urgency=high

  * Built against kernel-tree 2.6.5-4.

 -- Herbert Xu <herbert@debian.org>  Fri, 30 Apr 2004 18:44:00 +1000

kernel-image-2.6.5-alpha (2.6.5-3) unstable; urgency=medium

  * Create .extraversion file.
  * Get kernel-build package name from control.
  * Built against kernel-tree 2.6.5-3.

 -- Herbert Xu <herbert@debian.org>  Tue, 27 Apr 2004 21:02:21 +1000

kernel-image-2.6.5-alpha (2.6.5-2) unstable; urgency=low

  * Depend on kernel-kbuild-2.6-2.
  * Built against kernel-tree 2.6.5-2.

 -- Herbert Xu <herbert@debian.org>  Fri, 23 Apr 2004 22:37:20 +1000

kernel-image-2.6.5-alpha (2.6.5-1) unstable; urgency=low

  * New upstream release.
  * Load capability at boot.
  * Depend on initrd-tools 0.1.63 for ide-generic support.
  * Explain SMP in long description.

 -- Herbert Xu <herbert@debian.org>  Tue,  6 Apr 2004 22:29:29 +1000

kernel-image-2.6.4-alpha (2.6.4-1) unstable; urgency=low

  * New upstream release.
  * Added vmlinux.syms to kernel-headers packages.
  * Depend on new kernel-kbuild for vmlinux.syms support.
  * header-install: Call cpio with --preserve-modification-time.
  * Enabled SECURITY_CAPABILITIES and SECURITY_ROOTPLUG.

 -- Herbert Xu <herbert@debian.org>  Sat, 13 Mar 2004 17:38:46 +1100

kernel-image-2.6.3-alpha (2.6.3-2) unstable; urgency=low

  * Depend on initrd-tools >= 0.1.59.

 -- Herbert Xu <herbert@debian.org>  Tue, 24 Feb 2004 20:19:24 +1100

kernel-image-2.6.3-alpha (2.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Fri, 20 Feb 2004 22:16:04 +1100

kernel-image-2.6.2-alpha (2.6.2-2) unstable; urgency=high

  * Built against kernel-tree 2.6.2-2.
  * Reenabled INPUT_MOUSEDEV_PSAUX_ENABLE.

 -- Herbert Xu <herbert@debian.org>  Wed, 18 Feb 2004 22:03:00 +1100

kernel-image-2.6.2-alpha (2.6.2-1) unstable; urgency=low

  * New upstream release.
  * Enabled PDC202XX_BURST and PDC202XX_FORCE.
  * Enabled CONFIG_FB_MATROX as a module.
  * Disabled INPUT_MOUSEDEV_PSAUX_ENABLE.
  * Get upstream version from debian/rules.

 -- Herbert Xu <herbert@debian.org>  Sat,  7 Feb 2004 12:19:42 +1100

kernel-image-2.6.0-alpha (2.6.0-2) unstable; urgency=low

  * Built against kernel-tree 2.6.0-2.
  * Changed default RAM disk size to 8192M.

 -- Herbert Xu <herbert@debian.org>  Sun, 11 Jan 2004 16:37:24 +1100

kernel-image-2.6.0-alpha (2.6.0-1) unstable; urgency=low

  * New upstream release.
  * Added smp flavour.
  * Use kernel-tree package.

 -- Herbert Xu <herbert@debian.org>  Tue, 30 Dec 2003 16:16:27 +1100

kernel-image-2.6.0-test11-alpha (2.6.0-test11-1) unstable; urgency=low

  * New upstream release.
  * Added headers package for -generic flavour.
  * Added files needed by kbuild to all headers packages.
  * Enabled NET_QOS and associated goodies.

 -- Herbert Xu <herbert@debian.org>  Mon,  8 Dec 2003 20:54:20 +1100

kernel-image-2.6.0-test9-alpha (2.6.0-test9-1) unstable; urgency=low

  * New upstream release.
  * Added debnum target.
  * Only provide one flavour until 2.6.0 is released.
  * Depend on initrd-tools 0.1.53 for sysfs probing.

